*
{
	position: relative;
	margin: 0;
	padding: 0;
	border-radius: 0;
}

body
{
	font-family: Arial,Helvetica Neue,Helvetica,sans-serif;
}

header.navbar
{
	background-color: #bbb;
	
	-webkit-box-shadow: 0px 3px 5px rgba(100, 100, 100, 0.49);
	-moz-box-shadow:    0px 3px 5px rgba(100, 100, 100, 0.49);
	box-shadow:         0px 3px 5px rgba(100, 100, 100, 0.49);
	
	margin-bottom: 2%;
}

header.navbar a
{
	display: inline-block;
	color: #fff;
	text-decoration: none;
	margin: 1%;
}
/*
#logoPic
{
	height: 32px;
}
*/
header a:hover
{
	color: #f09;
}

#back,
#fog
{
	position: absolute;
	top: 0;
	height: 100%;
	width: 100%;
}
	
#back
{
	background-image: url('https://www.spain-internship.com/images/workplace-1245776-1.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	background-attachment: fixed;
}

#fog
{
	background-color: rgba(255,255,255,0.6);
}

#logo
{
	display: inline-block;
	position: relative;
	z-index: 999;
}

#logoPic
{
	display: block;
	position: relative;
}

#mainTitle
{
	display: inline-block;
	margin: 3% 0 0 2%;
	vertical-align: top;
	color: #fff;
	text-shadow: 1px 1px 2px #444;
	font-weight: 700;
	font-size: 290%;
}

#applicationForm
{
	margin: 3% 3% 15% 3%;
	position: relative;
	display: inline-block;
	vertical-align: top;
	height: 255px;
	background-color: #f09;
	text-align: center;
	box-shadow: 5px 3px 10px #444;
}

#applicationForm::after
{
	position: relative;
	content: ''; 
	display: inline-block;
	z-index: 2;
	margin-top: -102px;
	margin-left: -2px;
	width: 0;
	height: 0;
	border-bottom: 204px solid #f09;
	border-left: 102px solid transparent;
	-ms-transform: rotate(75deg) skewY(-60deg);
	-webkit-transform: rotate(75deg) skewY(-60deg);
	transform: rotate(75deg) skewY(-60deg);
	box-shadow: 3px 3px 5px #444;
}

#applicationForm #controls
{
	position: relative;
	display: inline-block;
	padding: 11% 11% 0 11%;
	width: 394px;
	height: 255px;
	background-color: #f09;
	z-index: 3;
	left: 0;
}

#applicationForm span *:not(img):not(span)
{
	display: block;
	width: 100%;
	border-radius: 0;
	border: 0;
}

#applicationForm span *:not(p):not(img):not(span)
{
	margin: 5% 1%;
	padding: 2% 4%;
}

#applicationForm p
{
	margin: 0 1%;
}

#applicationForm #submit
{
	width: 100%;
	font-size: 150%;
	font-weight: 600;
	color: #fff;
	margin-bottom: 8%;
}
/*
#applicationForm #submit img
{
	height: 16px;
}
*/
#applicationForm #submit:hover
{
	background-color: #afa;
}

#applicationForm p
{
	font-size: 90%;
	color: #555;
}

nav.navbar
{
	background-color: #eee;
	
	-webkit-box-shadow: 0px -3px 5px rgba(100, 100, 100, 0.49);
	-moz-box-shadow:    0px -3px 5px rgba(100, 100, 100, 0.49);
	box-shadow:         0px -3px 5px rgba(100, 100, 100, 0.49);
	
	color: #666;
}

.nav.navbar-nav li a:hover
{
	color: #555;
}

.imageBack img:active
{
	transition: all 5s ease-out;
	-webkit-transform: rotate(360deg);
	transform: rotate(360deg);
}

.img-responsive
{
	width: 100%;
}

.chosenLink
{
	border-bottom: 2px solid #f09;
	pointer-events: none;
	color: #444;
}

.imageBack
{
	border-radius: 100px;
	background-color: #fff;
	box-shadow: 1px 1px 3px #555;
}

div.imageBack
{
	display: block;
	width: 64px;
	height: 64px;
	margin: 5% auto;
}

span.imageBack
{
	display: inline-block;
	width: 16px;
	height: 16px;
	line-height: 50%;
	margin: 0 5%;
}

.navbar
{
	margin-bottom: 0;
	border-radius: 0;
	padding: 0 7%;
	z-index: 998;
	border: 0;
	font-size: 90%;
	font-weight: 600;
}

.col-sm-4#constantContainer
{
	width: 394px;
	height: 355px;
}

#infoBox
{
	background-color: #fff;
	width: 100%;
	padding: 0 7%;
}

#infoBox div:not(.displayed):not(.imageBack)
{
	display: none;
}

#infoBox div.displayed section p
{
	color: #777;
}

@media (max-width: 464px)
{
	#applicationForm
	{
		margin-left: 2%;
		width: 95%;
	}
	
	#applicationForm #controls
	{
		width: 100%;
		height: auto;
	}
	
	#applicationForm::after
	{
		display: none;
	}
	
	.col-sm-4#constantContainer
	{
		width: 100%;
		margin: 0 0 2.5% 0;
		padding: 0;
	}
	
	#mainTitle
	{
		font-size: 250%;
	}
	
	nav.navbar
	{
		margin-top: -15%;
	}
}
